# Experimental Data - Pozzo Group

This directory includes all experimental density, differential scanning calorimetry, and quasi-elastic neutron scattering data provided in the work titled _Assessment of Molecular Dynamics Simulations for Amorphous Poly(3-hexylthiophene) using Neutron and X-ray Scattering Experiments._

## Samples

Three regio-random poly(3-hexylthiophene) (P3HT) samples are utilized in this work. They will be referred to as RRa-P3HT, P3HT-H14, and P3HT-D13.

### RRa-P3HT (C<sub>10</sub>H<sub>14</sub>S)<sub>n</sub>
This material was obtained from Rieke Metals, with a M<sub>w</sub> = 48 kg/mol, and M<sub>w</sub>/M<sub>n</sub> = 2.4. In the referenced work, this material was modeled with a chain length of 60 monomers.

### P3HT-H14 (C<sub>10</sub>H<sub>14</sub>S)<sub>n</sub>
This material was synthesized following the procedure provided in the referenced work, with a M<sub>w</sub> = 90 kg/mol, and M<sub>w</sub>/M<sub>n</sub> = 6.9. In the referenced work, this material was modeled with a chain length of 41 monomers.

### P3HT-D13 (C<sub>10</sub>HD<sub>13</sub>S)<sub>n</sub>
This material was synthesized following the procedure provided in the referenced work, with a M<sub>w</sub> = 83 kg/mol, and M<sub>w</sub>/M<sub>n</sub> = 6.3. In the referenced work, this material was modeled with a chain length of 41 monomers. This sample has a deuterated alkyl side chain.

## Reference

If you are using any of this data in your own work, please cite the following reference:

Caitlyn M. Wolf, Kiran H. Kanekal, Yeneneh Y. Yimer, Madhusudan Tyagi, Souleymane Omar-Diallo, Viktoria Pakhnyuk, Christine K. Luscombe, Jim Pfaendtner, and Lilo D. Pozzo, _Assessment of Molecular Dynamics Simulations for Amorphous Poly(3-hexylthiophene) using Neutron and X-ray Scattering Experiments_, 2019.